Subject: Oscillator strengths

From: pascal boulet <[email-masked]>
Date: Mon, 14 Feb 2000 12:20:40 +0100

Dear CCL's

I am interested in the calculation of vertical excitations within the
Time-Dependent Density Functional Response Theory.

I have found many articles discussing the accuracy of various functionals to
reproduce excitation energies. But I could not find any article dealing with
the reliability of oscillator strengths!

Could someone give me a reference?

Thank in advance,

Pascal

******************************************************************
Pascal BOULET               [email-masked]
Département de Chimie-Physique
Université de Genève
30, Quai Ernest-Ansermet
CH-1211 Genève 4
tel: (+41) 22 702 65 77 or (+41)  22  702 65 32
fax: (+41) 22 702 65 18
and
Université Claude Bernard Lyon 1
 43, Bd du 11 Novembre 1918
69622 Villeurbanne Cedex               France
****************************************************************